This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 551979 - BootPXE on E1000 not longer works.
BootPXE on E1000 not longer works.
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kvm (Show other bugs)
12
All Linux
low Severity medium
: ---
: ---
Assigned To: Glauber Costa
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-03 07:59 EST by Gilboa Davara
Modified: 2010-12-03 19:55 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 19:55:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
qemu startup script. (532 bytes, text/plain)
2010-01-03 07:59 EST, Gilboa Davara
no flags Details

  None (edit)
Description Gilboa Davara 2010-01-03 07:59:38 EST
Created attachment 381381 [details]
qemu startup script.

Description of problem:
I'm starting a fully operational guest with -boot cn.
The qemu command line includes two bridged network devices.
Pressing F12 shows a list of possible boot devices - floppy, cdrom and HD, but I can no longer switch to PXE boot.
Option used to work just fine in F11.
Qemu script attached.

Version-Release number of selected component (if applicable):
$ rpm -qa | egrep -e 'kvm|pxe'
qemu-kvm-0.11.0-12.fc12.x86_64
gpxe-roms-qemu-0.9.7-6.fc12.noarch
etherboot-zroms-kvm-5.4.4-17.fc12.noarch
etherboot-roms-kvm-5.4.4-17.fc12.noarch

How reproducible:
Always.
Comment 1 Bug Zapper 2010-11-03 21:58:25 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2010-12-03 19:55:38 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.